@font-face {
    font-family:"PT Sans";
    src: url("ptsansregular.ttf")
}


Body{
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	background: url('resimler/bg.jpg') no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
	text-decoration: none;
	font-size: 17px;
	color: #333333;
	outline: none;
}
a{
	text-decoration: none;
	outline:none;
	color: #fff;
}
a:hover{
	text-decoration: underline;
	color: #fff;
}
area{
	outline:none;
}
.input{
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;

	border-radius: 3px; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #ccc;
  line-height: 27px;
  margin: 3px;
  text-indent: 5px;
  font-size: 15px;
}
.buton{
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	border-radius: 3px; 
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px solid #ccc;
  margin: 11px;
  padding: 5px 15px 5px 15px;
  font-size: 17px;
  cursor: pointer;
}

.Oval-res{
	border-radius: 20px; 
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}
.Oval-sol{
	border-radius: 15px; 
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}

.ust{
	font-size: 19px;
	color: #fff;
	padding-left:45px;
}
.orta{
	font-size: 17px;
	color: #333;
	padding-left:45px;
	padding-right:45px;
}

.Oval {
	font-family: 'PT Sans', Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-decoration: none;
	color: #fafafa;
	padding: 11px;
	background-color: #586c7e;
	border: solid 1px #586c7e;
	border-radius: 7px; 
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}
 